<?xml version="1.0" encoding="utf-8"?>
<Configurator>
  <AutoUpdate maxTotalConcurrency="6" maxRobotsConcurrency="3" maxModulesConcurrency="1">
    <module name="主控板" type="0x01" version="4.0.1.2" file="firmware/FW_MC01_4.0.1.2.bin.enc" />
    <module name="装甲模块" type="0x02" version="4.0.1.3" file="firmware/FW_StrikeModule_4.0.1.3.bin.enc" />
    <module name="测速模块" type="0x03" version="4.0.1.11" file="firmware/FW_SM01_4.0.1.11.bin.enc" />
    <module name="读卡器" type="0x04" version="3.0.0.12" file="firmware/RFID_Scan_3.0.0.12.bin.enc" />
    <module name="血条" type="0x05" version="4.0.1.0" file="firmware/FW_led_4.0.1.0.bin.enc" />
    <module name="相机" type="0x06" version="2.0.1.1" file="firmware/FW_CameraOfCan_2.0.1.1.bin.enc" />
    <module name="定位" type="0x0e" version="4.0.0.0" file="firmware/FW_Locator_4.0.0.0.bin.enc" />
	  <module name="无线模块" type="0x08" version="3.0.0.13" file="firmware/wifiapp_3.0.0.13.bin.enc" />
  </AutoUpdate>
</Configurator>

